Package python2-six 1.13.0-2 (any) already flagged

python2-six has already been flagged out-of-date.

You can return to the package details page for python2-six.